package com.casic.br.adapter

import androidx.fragment.app.Fragment
import androidx.fragment.app.FragmentManager
import androidx.fragment.app.FragmentPagerAdapter

class ViewPagerAdapter(list: ArrayList<Fragment>, manager: FragmentManager) :
    FragmentPagerAdapter(manager) {

    private var pageList: List<Fragment> = list

    override fun getItem(position: Int) = pageList[position]

    override fun getCount() = pageList.size
}